# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Vuye, S. Fisson, V. Nguyen Van, Y. Wang, J. Rivory, F. Abelès. 
    Temperature dependence of the dielectric function of silicon using in situ spectroscopic ellipsometry.
    <a href="https://doi.org/10.1016/0040-6090(93)90082-Z"><i>Thin Solid Films</i> <b>233</b>, 166-170 (1993)</a>
COMMENTS: |
    200 °C; Crysal orientation: <111>
DATA:
  - type: tabulated nk
    data: |
        0.2638 1.9650 4.0890
        0.2652 2.0010 4.1490
        0.2666 2.0360 4.2200
        0.2681 2.0860 4.3020
        0.2695 2.1330 4.3800
        0.2710 2.2020 4.4630
        0.2725 2.2570 4.5420
        0.2740 2.3600 4.6330
        0.2755 2.4420 4.7090
        0.2771 2.5530 4.8140
        0.2786 2.6640 4.8640
        0.2802 2.7840 4.9390
        0.2818 2.9260 5.0310
        0.2834 3.0920 5.0790
        0.2850 3.2510 5.1260
        0.2867 3.4270 5.1620
        0.2883 3.6400 5.1910
        0.2900 3.8560 5.1980
        0.2917 4.0900 5.1810
        0.2935 4.3200 5.0860
        0.2952 4.5380 4.9520
        0.2970 4.6920 4.8050
        0.2988 4.8340 4.6230
        0.3006 4.9260 4.4570
        0.3024 5.0080 4.2900
        0.3043 5.0580 4.1480
        0.3061 5.0950 4.0130
        0.3080 5.0970 3.8760
        0.3100 5.1160 3.7730
        0.3119 5.1300 3.6750
        0.3139 5.1370 3.5900
        0.3159 5.1500 3.4980
        0.3179 5.1330 3.4440
        0.3200 5.1420 3.3690
        0.3220 5.1660 3.3070
        0.3241 5.1630 3.2610
        0.3263 5.1900 3.2020
        0.3284 5.1910 3.1450
        0.3306 5.2000 3.1060
        0.3328 5.2280 3.0720
        0.3351 5.2370 3.0240
        0.3374 5.2610 2.9960
        0.3397 5.2870 2.9610
        0.3420 5.3130 2.9270
        0.3444 5.3570 2.8920
        0.3468 5.3730 2.8740
        0.3493 5.4280 2.8520
        0.3517 5.4710 2.8320
        0.3542 5.5260 2.8210
        0.3568 5.6070 2.7990
        0.3594 5.6980 2.7840
        0.3620 5.8110 2.7590
        0.3647 5.9570 2.7150
        0.3674 6.1280 2.6440
        0.3701 6.2880 2.5230
        0.3729 6.4640 2.3390
        0.3757 6.5930 2.0850
        0.3786 6.6680 1.7920
        0.3815 6.6490 1.4760
        0.3844 6.5530 1.2380
        0.3875 6.4320 1.0170
        0.3905 6.3140 0.8270
        0.3936 6.1630 0.6940
        0.3967 6.0290 0.6060
        0.3999 5.9010 0.5020
        0.4032 5.7830 0.4330
        0.4065 5.6770 0.3840
        0.4099 5.5790 0.3280
        0.4133 5.4790 0.2920
        0.4168 5.3960 0.2560
        0.4203 5.3140 0.2260
        0.4239 5.2380 0.2090
        0.4275 5.1620 0.1870
        0.4312 5.0960 0.1660
        0.4350 5.0360 0.1410
        0.4389 4.9700 0.1370
        0.4428 4.9160 0.1230
        0.4468 4.8610 0.1100
        0.4509 4.8100 0.1000
        0.4550 4.7620 0.0890
        0.4592 4.7130 0.0820
        0.4635 4.6690 0.0730
        0.4679 4.6260 0.0680
        0.4723 4.5840 0.0610
        0.4769 4.5470 0.0520
        0.4815 4.5100 0.0430
        0.4862 4.4730 0.0400
        0.4910 4.4370 0.0400
        0.4959 4.4050 0.0360
        0.5009 4.3740 0.0310
        0.5061 4.3430 0.0280
        0.5113 4.3120 0.0250
        0.5166 4.2850 0.0220
        0.5220 4.2570 0.0180
        0.5276 4.2320 0.0150
        0.5333 4.2090 0.0130
        0.5391 4.1850 0.0120
        0.5450 4.1610 0.0130
        0.5510 4.1390 0.0100
        0.5572 4.1180 0.0100
        0.5636 4.0980 0.0088
        0.5700 4.0790 0.0080
        0.5767 4.0600 0.0070
        0.5835 4.0410 0.0040
        0.5904 4.0230 0.0060
        0.5975 4.0098 0.0040
        0.6048 3.9916 0.0050
        0.6123 3.9740 0.0030
        0.6199 3.9570 0.0040
        0.6278 3.9408 0.0030
        0.6358 3.9251 0.0030
        0.6441 3.9101 0.0040
        0.6525 3.8990 0.0040
        0.6612 3.8819 0.0030
        0.6702 3.8688 0.0040
        0.6794 3.8562 0.0020
        0.6888 3.8490 0.0030
        0.6985 3.8331 0.0030
        0.7085 3.8225 0.0030
        0.7187 3.8120 0.0030
        0.7293 3.8030 0.0080
        0.7402 3.7890 0.0030
        0.7514 3.7830 0.0021
        0.7630 3.7720 0.0020
        0.7749 3.7625 0.0069
        0.7872 3.7510 0.0040
        0.7999 3.7410 0.0020
        0.8130 3.7300 0.0017
        0.8266 3.7210 0.0075
